# Uses of Enum Class
org.apache.sysds.common.Opcodes

Packages that use Opcodes
Package
Description
org.apache.sysds.common

## Uses of Opcodes in org.apache.sysds.common

Methods in org.apache.sysds.common that return Opcodes
Modifier and Type
Method
Description
`static Opcodes`
Opcodes.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static Opcodes[]`
Opcodes.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.